/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
:root{
    --c:var(--nectar-accent-color);
--c1: var(--nectar-extra-color-1);
	--c2: var(--nectar-extra-color-2);
	--c3: var(--nectar-extra-color-3);
--g: linear-gradient(180deg, var(--c) 0%, var(--c1)  100%);
	--g1: linear-gradient(180deg, var(--c) 0%, var(--c1)  50%, var(--c)  100%);
	
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background: var(--c);
}
::selection {
  background:  var(--c);
	color:white;
}
#top #logo img {
    filter: brightness(0) invert(1);
}
/* Typography */
html body h3,html body h6,html body p,html body a,html body .wpb_text_column li,html body .nectar-fancy-ul li{
	font-family:font1 !important;
}
html body h5{
	font-family:font2 !important;
}

html body strong {
    font-family: inherit;
    font-weight: inherit;
}

.t1 strong {
    color: var(--c);
}

#s2 .t1 h1 {
    font-size: 60px;
    line-height: 70px;
}

#s2 .t1 h3 {
    font-size: 22px;
    line-height: 32px;
    color: #c5c5c5;
}
div#media_image-3 img {
    filter: brightness(0) invert(1);
    width: 200px;
}
/* Typography */

body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background: var(--c) !important;
}
div#s1 {
    padding-block: 150px 80px !important;
    margin-bottom: -161px;
    z-index: 111;
}

#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after, #header-outer.transparent #top nav>ul>li[class*="button_bordered"]>a:before, #header-outer.transparent .nectar-mobile-only.mobile-header li a .menu-title-text:after {
    border-color: var(--c) !important;
    width: 80%;
    left: 0;
    right: 0;
    margin-inline: auto;
}

div#s1>.col {
    padding-left: 310px;
}

#s1 .t1 h1 {
    text-transform: uppercase;
    font-size: 50px;
    line-height: 60px;
}
.wpcf7-response-output {
    color: black;
    font-family: 'font1';
    margin: unset !important;
    padding: 0px !important;
    border: unset !important;
}

.wpb_text_column p {
    opacity: 0.8;
}

#s1 .t1 p {
    font-size: 20px;
    line-height: 30px;
    width: 80%;
}
#s1 .m1 {
    position: absolute;
    top: 37%;
    z-index: 11;
    left: -30%;
}

#s1 .m1 .widget_nav_menu {
    display: flex;
    flex-direction: column-reverse;
}

#s1 .m1 h2 {
    font-weight: 100;
    font-size: 16px;
    letter-spacing: 5px;
    rotate: -90deg;
    font-family: 'font1';
}
#s1 .m1 h2::after {
    content: '';
    border-bottom: 1px solid white;
    width: 60px;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    bottom: 5px;
}

#s1 img.img-with-animation.skip-lazy.i1 {
    width: 511px;
    position: relative;
    left: -40px;
}

#s1 .m1 ul {
    position: absolute;
    bottom: 100px;
    left: 63px;
}

#s1 .m1 li {
    list-style: none;
    text-align: center;
    margin-bottom: 10px;
}

#s1 .m1 i {
    top: 0;
}

a#b1 {
    font-size: 20px;
    padding: 19px 46px;
--bc: var(
    --c);
}

#s1 a#b1 {
    margin-right: 30px;
}

a#b1.b1 {
    background: url(https://devu01.testdevlink.net/Jasmin_Chase/wp-content/uploads/2024/02/Layer-4.png) no-repeat center center;
    background-size: contain;
    color: transparent;
    padding-inline: 60px;
--bc: var(
    --c1);
}

#s1 .t1 {
    margin-top: 110px;
}
/* 
#s1 .i1 {
    animation: rotate 4s infinite linear alternate;
} */
@keyframes rotate{
    0%{
        transform:rotate(5deg);
    }
    100%{
        transform:rotate(-5deg);
    }
}

a#b1:active {
  transform: scale(0.96);
}

a#b1:before,
a#b1:after {
  position: absolute;
  content: "";
  width: 150%;
  left: 50%;
  height: 100%;
  transform: translateX(-50%);
  z-index: -1000;
  background-repeat: no-repeat;
}

a#b1:hover:before {
  top: -70%;
  background-image: radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, transparent 20%, var(--bc) 20%, transparent 30%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, transparent 10%, var(--bc) 15%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%);
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%,
    10% 10%, 18% 18%;
  background-position: 50% 120%;
  animation: greentopBubbles 0.6s ease;
}

@keyframes greentopBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%,
      40% 90%, 55% 90%, 70% 90%;
  }

  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%,
      50% 50%, 65% 20%, 90% 30%;
  }

  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%,
      50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}

a#b1:hover::after {
  bottom: -70%;
  background-image: radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, transparent 10%, var(--bc) 15%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%),
    radial-gradient(circle, var(--bc) 20%, transparent 20%);
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 20% 20%, 18% 18%;
  background-position: 50% 0%;
  animation: greenbottomBubbles 0.6s ease;
}

@keyframes greenbottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%,
      70% -10%, 70% 0%;
  }

  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%,
      105% 0%;
  }

  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%,
      110% 10%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}

#s2 .t2 h5 {
    color: var(--c);
}

#s2 .t2 {
    position: absolute;
    bottom: 0;
    right: 80px;
    animation: rotate 2s infinite linear alternate;
    rotate: -10deg;
}

div#s2 {
    padding-block: 80px  !important;
}

#s2 .c1 .img-with-aniamtion-wrap {
    margin-left: -30px;
}

#s2 .t1 {
    width: 72%;
}


div#s3 {
    padding-block: 90px 0 !important;
}

div#s3 .t1 {
    text-align: center;
}

.t1 h3 {
    color: var(--c);
}

.t1 h1 {
    position: relative;
}

.t1:not(#s1 .t1, #s2 .t1) h1::after {
    content: '';
    border-bottom: 2px solid var(--c);
    display: table;
    width: 200px;
    margin-block: 20px 0;
    animation: scalex 2s infinite linear;
    transform-origin: left;
}
@keyframes scalex{
    0%,100%{
        transform:scalex(1);
    }
    50%{
        transform:scalex(0.8);
    }
}
#s3 .c3 .t2 {
    text-align: right;
}

#s3 .c2 .img-with-aniamtion-wrap {
    margin-top: 40px;
    margin-bottom: -21px;
    position: relative;
}

#s3 .c2 .img-with-aniamtion-wrap::before {
    content: '';
    /*background: url(https://www.design-prodigy.com/testing/robertclarke/wp-content/uploads/2024/06/Ellipse-3-1.png)*/ no-repeat center center;
    background-size: contain;
--s: 700px;
    width: var(--s);
    height: var(--s);
    position: absolute;
    bottom: -260px;
    left: 50%;
    translate: -50% 0;
    margin-inline: auto;
    z-index: -11;
    animation: rotate 3s infinite linear alternate;
}

#s3 div#in1 {
    overflow: hidden;
}

#s3 img.img-with-animation.skip-lazy.i1 {
    height: 449px;
    margin-bottom: 57px !important;
}

/* #s3 .c2 .img-with-aniamtion-wrap::after {
    content: '';
    background: url(https://www.design-prodigy.com/testing/robertclarke/wp-content/uploads/2024/06/Grou2p-1-1.png) no-repeat center bottom;
    background-size: contain;
--s: 910px;
    width: var(--s);
    height: var(--s);
    position: absolute;
    bottom: -22%;
    left: 50%;
    translate: -50% 0;
    z-index: -1111;
    animation: grow 3s infinite linear;
    transform-origin: bottom;
} */
@keyframes grow{
    0%,100%{
        transform:scale(1);
    }
    50%{
        transform:scale(0.9);
    }
}

#s3 a#b1 {
    float: right;
}
#s3 .t1 h1::after {
    margin-inline: auto;
    transform-origin: center !important;
}

div#s4 {
    padding-block: 120px !important;
}

#s4 .t2 p {
    font-size: 15px;
    line-height: 35px;
}



#s4 .carousel-item {
    background: white;
    margin-inline: 10px;
    padding: 25px;
    border-radius: 10px;
    color: black;
}

#s4 .iwt-icon img {
    width: 80px;
}

#s4 .iwt-text {
    padding-left: 100px;
    padding-top: 27px;
}

#s4 .iwt-text h6 {
    color: #ffca27;
    font-size: 22px;
    animation: letters 3s infinite linear;
}

@keyframes letters{
    0%,30%,50%,70%,100%{
        letter-spacing:1px;
    }
    40%,60%{
        letter-spacing:4px;
    }
}

#s4 .iwt-text h5 {
    position: absolute;
    right: 0;
    top: 30px;
}

#s4 .t3 p {
    font-size: 14px;
    line-height: 29px;
    opacity: 0.7;
    height: 170px;
    overflow-y: scroll;
    padding-right: 20px;
    margin-bottom: 20px;
}

#s4 .t3 {
    margin-top: 40px;
}

#s4 .t3 h2 {
    color: var(--c);
}

#s4 .t2 {
    margin-top: -40px;
}
#s4 .owl-nav {
    display: block;
    position: absolute;
    top: -82px;
    right: 44.5%;
  }
  
  #s4 .owl-nav button {
    border-radius: 0 !important;
    background: transparent;
    border: transparent;
    color: var(--c);
    font-size: 25px;
    padding: 2px 0px;
  }
  
  #s4 .owl-nav button span {
    position: relative;
    bottom: 3px;
  }
  

  .owl-nav button.owl-next{
     animation: bounce-left 2s infinite linear;
  }
  @keyframes bounce-left{
    0%,30%,50%,70%,100%{
        transform:translateX(0);
    }
    40%,60%{
        transform:translateX(5px) 
    }
  }
  .owl-nav button.owl-prev{
     animation: bounce-right 2s infinite linear;
  }
  @keyframes bounce-right{
    0%,30%,50%,70%,100%{
        transform:translateX(0) ;
    }
    40%,60%{
        transform:translateX(-5px)  ;
    }
  }
  
  #s4 .owl-nav button::before {
    font-family: 'FontAwesome';
  }
  
  #s4 .owl-nav button.owl-prev::before {
    content: '\f060';
  }
  
  #s4 .owl-nav button.owl-next::before {
    content: '\f061';
  }
  
  #s4 .owl-nav button span {
    display: none;
  }


#s5 .img-with-aniamtion-wrap img {
    margin-bottom: 52px;
    width: 541px;
    height: 626px;
}

#s5 .img-with-aniamtion-wrap {overflow: hidden;margin-right: -110px;}

div#s5 {
    padding-block: 90px 0 !important;
}
#s5 .wpcf7 {
    width: 70%;
    margin-bottom: 130px;
}

#s5 .form-field-fm {
    outline: 1px solid;
    border-radius: 0;
    padding-block: 15px;
}

.wpcf7 .span_6:nth-child(1) {
    margin-right: 3%;
    width: 48%;
}

#s5 .form-field-fm::placeholder {
    color: white;
    text-transform: uppercase;
}

#s5 .form-area-fm {
    height: 140px;
}

body[data-button-style=rounded] .container-wrap #s5 input[type=submit] {
    width: 170px;
    font-family: 'font1';
    font-size: 16px;
}

div#nav_menu-3 {
    display: table;
    margin-inline: auto;
}
#footer-widgets .row {
    border-bottom: 1px solid #ffffff29;
    padding-bottom: 40px !important;
}

#footer-widgets form.tnp-form {
    position: relative;
}

#footer-outer #footer-widgets .col input[type=email] {
    border: 1px solid white;
    border-radius: 50px;
    background: transparent !important;
    padding-left: 30px;
    padding-right: 60px;
    color: white;
}

#footer-outer[data-using-bg-img="true"][data-bg-img-overlay="0.0"]:after {
    background: linear-gradient(90deg, #a72525 0%, #2d100f 100%);
    opacity: 0.8;
}

#footer-outer #footer-widgets .col input[type=submit] {
    width: auto;
    font-size: 0;
    position: absolute;
    right: 4px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50px;
    padding: 19px;
}

#footer-widgets form.tnp-form::after {
    content: "\f1d8";
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
    font-size: 13px;
    pointer-events: none;
}
#footer-widgets .col.span_3 {
    position: relative;
}
#footer-widgets .icn ul li a i:hover {
    transform: rotateX(360deg);
    color: #000;
    transition: .8s;
    background-color: #fff;
    border-color: #fff;
}
#footer-widgets .icn ul li a i {
    border: #FFC0CB solid 2px;
    border-radius: 24px;
    padding: 11px 14px;
}
div#footer-widgets .icn ul li {
    display: inline-block;
}
#footer-widgets .col.span_3:not(:last-child)::before {
    content: '';
    height: 170px;
    border-left: 1px solid #ffffff26;
    position: absolute;
    right: 30px;
    top: 0;
} #footer-widgets .col.span_3:first-child::before {
    right: -50px;
}

ul#menu-cont i {
    color: var(--c);
    width: 20px;
    margin-right: 10px;
    font-size: 18px;
}

ul#menu-cont span {
    margin-left: 34px;
    display: block;
}

div#media_image-3 {
    margin-bottom: 20px !important;
}

div#nav_menu-4 {
    margin-left: -20px;
}
#footer-outer #footer-widgets .col input[type=email]::placeholder {
    color: white;
}

div#nav_menu-3 a {text-transform: uppercase;line-height: 25px;}
div#copyright {
    padding: 20px 0px !important;
}

#footer-outer #copyright p {
    text-transform: uppercase;
}

#s2 a#b1 {
    padding-inline: 60px;
    margin-left: -6px;
}
#s5 .wpcf7-response-output {
    background: unset;
}
#s3 .t2 p {
    line-height: 21px;
}


header#top span.icon-salient-m-user {
    display: none;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {
	
	header#top span.icon-salient-m-user {
    display: none;
}
	
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#s1 .t1 h1 {
    font-size: 43px;
    line-height: 53px;
}
	#s5 .wpcf7 {
    width: 80%;
}

div#s4 {
    padding-block: 110px !important;
}

#s2 .c1 .img-with-aniamtion-wrap {
    margin-inline: 60px 90px;
}

div#s2 {
    padding-block: 60px !important;
}

div#s1 {
    margin-bottom: -184px;
    padding-block: 150px 80px !important;
}

#s2 .t1 {
    width: 80%;
}


div#s1>.col {
    padding-left: 140px;
}



#s1 .m1 {
    top: 45%;
    left: -24%;
}
	header#top span.icon-salient-m-user {
    display: none;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	div#s1>.col {
    padding-left: 70px;
}

#s1 .t1 {
    margin-top: 70px;
}

#s1 .m1 {
    top: 41%;
    left: -20%;
}

#s1 .t1 p {width: 94%;}

#s1 .i1 {
    width: 90%;
    float: right;
}

div#s1 {
    margin-bottom: -154px;
}

#s2 .t1 {
    width: 100%;
    padding-right: 70px;
    margin-left: -20px;
}

#s2 .c1 .img-with-aniamtion-wrap {
    margin-inline: 60px 80px;
}

html body p, #footer-outer p, #footer-outer a,html body .wpb_text_column li,html body .nectar-fancy-ul li {
    font-size: 15px;
    line-height: 35px;
}
	
	header#top span.icon-salient-m-user {
    display: none;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#s1 .t1 h1 {
    font-size: 41px;
    line-height: 51px;
}
	#s2 a#b1 {
    margin-left: -26px;
}
	#s3 .c2 .img-with-aniamtion-wrap::after {--s: 860px;}

#s3 .c2 .img-with-aniamtion-wrap::before {--s: 670px;}

div#s1 {
    margin-bottom: -154px;
}

#s2 .c1 .img-with-aniamtion-wrap {
    margin-inline: 30px 56px;
}

div#s2 {
    padding-block: 33px !important;
}

#s1 .t1 p {
    font-size: 18px;
    line-height: 28px;
}

#s1 .m1 {
    top: 46%;
    left: -21%;
}

html body p, #footer-outer p, #footer-outer a, html body .wpb_text_column li, html body .nectar-fancy-ul li {
    font-size: 14px;
    line-height: 34px;
}

#s4 .t2 p {
    font-size: 14px;
    line-height: 34px;
}

#s4 .carousel-item {
    padding: 20px;
    text-align: left;
}

div#s4 {
    padding-block: 60px !important;
}

#s5 .wpcf7 {
    margin-bottom: 20px;
    width: 100%;
    padding-right: 70px;
}

#s5 .img-with-aniamtion-wrap img {
    margin-bottom: -117px;
}

#s5 .t1 {
    margin-top: -90px;
}
	
	header#top span.icon-salient-m-user {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
	header#top span.icon-salient-m-user {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
	header#top span.icon-salient-m-user {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#s3 .t2 p {
    line-height: 17px;
}
	#s1 .t1 h1 {
    font-size: 36px;
    line-height: 56px;
}

#s1 .t1 p {
    font-size: 16px;
    line-height: 26px;
    width: 86%;
}

#s1 .t1 {
    margin-top: 60px;
}

#s1 .m1 {
    scale: 0.8;
    top: 43%;
    left: -22%;
}

html body p, #footer-outer p, #footer-outer a, html body .wpb_text_column li, html body .nectar-fancy-ul li {
    font-size: 13px;
    line-height: 33px;
}

#s2 .t1 h1 {
    font-size: 50px;
    line-height: 60px;
}

#s2 .t1 h3 {
    font-size: 15px;
    line-height: 25px;
}

html body h5 {
    font-size: 100px !important;
    line-height: 110px !important;
}

#s2 .t2 {
    right: 30px;
}

div#s3 {
    padding-block: 70px 0 !important;
}

#s3 .c2 .img-with-aniamtion-wrap::after {--s: 800px;}

#s4 .t2 p {
    font-size: 13px;
    line-height: 33px;
}

#s4 .owl-nav {
    top: -75px;
}

#s4 .t3 p {
    font-size: 13px;
    line-height: 27px;
    height: 160px;
    padding-right: 20px;
    margin-bottom: 10px;
}

	header#top span.icon-salient-m-user {
    display: none;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	html body p, #footer-outer p, #footer-outer a, html body .wpb_text_column li, html body .nectar-fancy-ul li {
    font-size: 12px;
    line-height: 22px;
}

div#nav_menu-4 {
    margin-left: -42px;
}

#footer-outer #footer-widgets .widget h4 {
    font-size: 19px!important;
}

div#media_image-3 {
    width: 180px;
}

#s5 .form-area-fm {
    height: 100px;
}

#s5 .form-field-fm {
    padding-block: 11px;
}

#s5 .img-with-aniamtion-wrap img {
    margin-bottom: -97px;
}

#s4 .t3 p {
    font-size: 12px;
    line-height: 24px;
}

#s4 .iwt-icon img {
    width: 60px;
}

#s4 .iwt-text {
    padding-left: 80px;
    padding-top: 17px;
}

#s4 .t2 p {
    font-size: 12px;
    line-height: 32px;
}

#s4 .owl-nav {
    top: -65px;
    right: 42.5%;
}

#s4 .iwt-text h6 {
    font-size: 18px;
}

#s4 .owl-stage {
    padding-bottom: 0;
}

#s3 .c2 .img-with-aniamtion-wrap::before {--s: 520px;}

#s3 .c2 .img-with-aniamtion-wrap::after {--s: 600px;}

html body h5 {
    font-size: 90px !important;
    line-height: 100px !important;
}

#s1 .t1 h1 {
    font-size: 28px;
    line-height: 38px;
}

#s1 .t1 {
    margin-top: 40px;
}

#s1 .i1 {
    width: 100%;
}

#s1 .m1 {
    left: -28%;
}

#s2 .t1 {
    padding-right: 0px;
}

div#s1 {
    margin-bottom: -134px;
}

a#b1 {
    padding-block: 12px;
    padding-inline: 35px;
    font-size: 18px;
}

#s2 a#b1 {
    padding-inline: 40px;
}

a#b1.b1 {
    padding-inline: 50px;
}

#s1 a#b1 {
    margin-right: 20px;
}

#s1 .t1 p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}

#s2 .t1 p {
    font-size: 11px;
    line-height: 21px;
}
	
	header#top span.icon-salient-m-user {
    display: none;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#s3 .t2 p {
    line-height: 22px;
}
	body[data-button-style=rounded] .container-wrap #s5 input[type=submit] {
    margin-top: 10px;
}
	#s1 .m1 {
    display: none;
}
	div#s1>.col {
    padding-inline: 30px;
    text-align: center;
}

#s1 .t1 {
    margin-top: 0;
}

div#s1 {
    padding-block: 90px 50px !important;
    margin-bottom: 0;
}

#s1 .i1 {
    float: unset;
    width: 50%;
    margin-top: 50px;
}

#s1 .row-bg.viewport-desktop.using-image {
    background-position: right top !important;
}

#s2 .c1 .img-with-aniamtion-wrap {
    width: 100%;
    margin-inline: auto;
}

#s2 .c1 {
    width: 50%;
    margin-inline: auto;
}

#s2 .t2 {
    right: -30px;
}

#s2 .t1 {
    margin-inline: auto;
    width: 90%;
    text-align: center;
    margin-top: 30px;
}

#s2 a#b1 {
    margin-inline: auto;
    display: table;
}

div#s3 {
    padding-block: 60px 0 !important;
    text-align: center;
}

#s3 .c2 {
    order: 3;
}

#s3 .c1 {
    order: 1;
}

#s3 .c3 {
    order: 2;
}

#s3 .c2 .img-with-aniamtion-wrap {
    margin-bottom: -51px;
}

#s3 .c2 {
    width: 50%;
    margin-inline: auto;
}

#s3 .c3 .t2 {
    text-align: center;
}

#s3 a#b1 {
    float: unset;
}

#s3 .c2 .img-with-aniamtion-wrap::before {--s: 640px;}

#s3 .c2 .img-with-aniamtion-wrap::after {--s: 750px;}

#s4 .t2 {
    margin-top: 0;
}

div#s4 {text-align: center;padding-block: 40px !important;}

#s4 .owl-nav {
    display: none;
}

.t1:not(#s1 .t1, #s2 .t1) h1::after {
    margin-inline: auto;
    transform-origin: center;
}

#s4 .owl-stage {
    padding: 0;
}

#s5 .img-with-aniamtion-wrap img {
    margin-bottom: -97px;
}

#s5 .img-with-aniamtion-wrap {
    margin-bottom: 120px;
    width: 80%;
}

div#s5 {
    text-align: center;
    padding-block: 40px 40px !important;
}

.wpcf7 .span_6 {
    width: 100% !important;
    margin-right: 0 !important;
}

#s5 .wpcf7 {
    padding-inline: 40px;
}

.wpcf7 .row {
    padding-bottom: 0;
}

.wpcf7 .col.span_6,.wpcf7 .col.span_12 {
    margin-bottom: 20px;
}

#s5 span.wpcf7-spinner {
    display: none;
}

div#nav_menu-3 {
    margin: 0;
}

div#nav_menu-4 {
    margin: 0;
}

#footer-widgets .col.span_3:not(:last-child)::before {
    display: none;
}

#s2 .t1 p {
    font-size: 12px;
    line-height: 22px;
}
	
	header#top span.icon-salient-m-user {
    display: none;
}
	
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {
	
	header#top span.icon-salient-m-user {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#s2 .t1 h1 {
    font-size: 40px;
    line-height: 50px;
}
	#s4 .t3 p {
    height: 130px;
}

#s1 .t1 h1 {
    font-size: 27px;
    line-height: 39px;
}
	div#s1>.col {
    padding-inline: 10px;
}

#s1 a#b1 {
    margin-inline: 10px;
}

#s1 .i1 {
    width: 70%;
}

#s2 .c1 {
    width: 80%;
}

html body h1 {
    font-size: 27.75px;
    line-height: 37.25px;
}

#s3 .c2 {
    width: 90%;
}

#s3 .c2 .img-with-aniamtion-wrap::before,#s3 .c2 .img-with-aniamtion-wrap::after {
    display: none;
}

#s3 .c2 .img-with-aniamtion-wrap {
    margin-top: 0;
}

#s5 .img-with-aniamtion-wrap {
    width: 100%;
}

#s5 .img-with-aniamtion-wrap img {
    margin-bottom: -74px;
}
	
	header#top span.icon-salient-m-user {
    display: none;
}
	
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#s2 .t1 h1 {
    font-size: 30px;
    line-height: 40px;
}
	#s5 .wpcf7 {
    padding-inline: 10px;
}

#s5 .img-with-aniamtion-wrap img {
    margin-bottom: -54px;
}

#s1 .t1 h1 {
    font-size: 20px;
    line-height: 30px;
}

#s1 a#b1 {
    margin-inline: 5px;
}
	
	header#top span.icon-salient-m-user {
    display: none;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {
	
	header#top span.icon-salient-m-user {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {
	
	header#top span.icon-salient-m-user {
    display: none;
}
}
